Bug 816777 - Suspend does not work on Toshiba R830
Suspend does not work on Toshiba R830
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
suspend
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 20:24 EDT by peter.senna
Modified: 2012-09-12 12:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 12:37:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description peter.senna 2012-04-26 20:24:49 EDT
Description of problem:

When using Toshiba R830-10p, it is possible to suspend but it will not resume successfully. After waking up, it only shows blank screen and put the fan in max speed.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Suspend
2. Try to resume
3.
  
Actual results:
Hangs the PC. Need to force off by pressing the power button for 4 seconds than power on again.

Expected results:
Resume.

Additional info:
Comment 1 Josh Boyer 2012-07-10 13:17:03 EDT
What kernel versions show this problem?

Does this happen with the 3.4.4-5 kernel update?

Can you provide the output of lsmod and dmesg?

Note You need to log in before you can comment on or make changes to this bug.